# Generated by Django 4.2.5 on 2023-10-17 07:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lesJeux', '0008_remove_personnage_jeux_jeu_personnages_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jeu',
            name='personnages',
            field=models.ManyToManyField(blank=True, related_name='personnages', to='lesJeux.personnage'),
        ),
    ]
